<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="TinyMCE" Version="8.0.2" />
    <PackageReference Include="TinyMCE.Blazor" Version="2.2.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AI.Platform.Service\AI.Platform.Service.csproj" />
    <ProjectReference Include="..\AI.Platform.Tool\AI.Platform.Core.csproj" />
  </ItemGroup>
  
</Project>
